﻿/*======================Reset=======================*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,input, blockquote,  
pre, form, img, textarea, div,a {border:0 none;margin:0;padding:0;outline: 0;font-size: 100%; text-align:left; vertical-align: baseline;background: transparent;}

h1 {	font-size: 25px;}
h2 {	font-size: 23px;}
h3 {	font-size: 21px;}
h4 {	font-size: 19px;}
h5 {	font-size: 17px;}
h6 {	font-size: 15px;}
select{font-size:12px;font-family:simsun;}
ul,ol,li{list-style-type:none}
a {color:#4C4C4C;text-decoration:none; outline:none;/*FF标准去虚线框*/}
a {star:expression(this.onFocus=this.blur()); /* for Ie*去虚线框*/ }
a:hover{color:#FF6600;text-decoration:underline;}
:focus {outline: none;}
body {line-height: 1.5em;width: 100%;display: table; font-size:12px; font-family:Arial, 'Liberation Sans', FreeSans, sans-serif, "宋体";}
table {}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
a img {border: none;outline: none;}
ol {margin-left: 2em;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

/*======================浮动==================*/
.clear{clear:both;height:0px;overflow:hidden;}
.clearfix:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { zoom:1}
.clearfix { display:block; }
.bugfix{zoom:1}

/*==========限制Detail页内图片大小======避免页面撑暴========*/
/*.content img { max-width:100%;width:expression(width>669?"100%":width+"px");}
--说明 .content img { max-width:100%;width:expression(width>（外层宽度px）?"100%":width+"px");}--*/


/*=====================文字样式===========================*/
.size_10{font-size:10px}
.size_11{font-size:11px}
.size_12{font-size:12px}
.size_13{font-size:13px}
.size_14{font-size:14px}
.size_16{font-size:16px}
.size_18{font-size:18px}
.size_20{font-size:20px}

.fc_white { color: #fff; }
.fc_red { color: #D00000; }
.fc_red02 { color: #F73501; }
.fc_black { color: #000; }
.fc_blue { color: #336599; }
.fc_blue02 { color: #0A4E97; }
.fc_gray { color: #333; }
.fc_orange { color: #FF663A; }
.fc_green { color: #007B00; }
.line_h26 { line-height: 26px; }
.line_h20 { line-height: 20px; }

.star{color:red; font-size:20px; font-weight:bold;line-height: 12px;}

.hr_6 {
    height: 6px;
}
.hr_8 {
    height: 8px;
}
.hr_10 {
    height: 10px;
}
.hr_14 {
    height: 14px;
}
.line100
{
	display:block;
	float:left;
	background-image:url(../Images/bg/line_w2h1.jpg);
	background-repeat:repeat-x;
	height:1px;
	width:100%;
	border:none;
}
.hr_6,.hr_8, .hr_10,.hr_14,.line98,.line100 {
    clear: both;
    font-size: 1px;
    line-height: 1px;
	float:none;
}




/*=======================翻页样式===========================*/
.pager{text-align:center;padding:10px;}
.pager a{color:#999;background-color:#FFFFFF;text-decoration:none;border:#999 solid 1px;padding:2px 6px;margin-right:5px;}
.pager a:hover{color:#FFFFFF;background-color:#999;}
.pager .cpb {color:#FFFFFF;background-color:#999;text-decoration:none;border:#999 solid 1px;padding:2px 6px;margin-right:5px;}

/*=====================文字阴影=============================*/
.context {position:relative;}
.context .normal{position:absolute;top:0px;left:0px;z-index:2;}
.context .shadow{position:relative;top:1px;left:2px;z-index:1;}
/*    文字阴影应用之HTML部分代码
<div class="context">
	<span class="normal">需要有阴影效果的文字</span>
	<span class="shadow">重复需要有阴影效果的文字即文字的阴影</span>
</div>*/



/*================= 基础布局样式，随需要修改 =================*/
body{margin:0 auto; background:url(../images/bg/top_bg.jpg) repeat-x; color:#666;}
#wrapper 
{
	background:url(../images/bg/top_bg.jpg) repeat-x;
}

#top{width:1002px;margin:0 auto;height:161px;}
#top .topindex{ width:1002px; margin:0 auto; height:25px; padding-top:8px; overflow:hidden;}
.toplogin{ width:650px; float:right; text-align:right;}
.topindex .ico00{ padding-left:10px; float:left;}
.topindex .ico01{background:url(../images/bg/ico01.jpg) no-repeat 0px 0px; width:59px; padding-left:20px;padding-top:2px;}
.topindex .ico02{background:url(../images/bg/ico02.jpg) no-repeat 0px 0px; width:40px; padding-left:20px;padding-top:2px; margin:0 0 0 12px;}
.topindex .ico03{ width:86px; margin:0 0 0 11px;}
.topindex .ico04{background:url(../images/bg/ico03.jpg) no-repeat 0px 0px; width:50px; padding-left:33px;padding-top:2px; margin:0 0 0 14px;}
.topindex .ico05{background:url(../images/bg/ico04.jpg) no-repeat 0px 0px; width:62px; padding-left:33px;padding-top:2px; margin:0 0 0 14px;}
.topindex .ico06{background:url(../images/bg/ico05.jpg) no-repeat 0px 1px; width:62px; padding-left:33px;padding-top:2px; margin:0 0 0 14px;}
.topindex .ico08{background:url(../images/bg/ico08.jpg) no-repeat 0px 1px; width:62px; padding-left:33px;padding-top:2px; margin:0 0 0 14px;}
.topindex .ico07{width:160px; padding-left:20px;padding-top:2px;}


#top a:hover{text-decoration:none;}
#top .logo{float:left; margin:27px 0 0 0px; display:inline; position:relative;}
#top .logo .beta
{
	clear: both;
    font-size: 1px;
    line-height: 1px;
	background-image:url(../Images/ico/beta.gif);
	background-repeat:no-repeat;
	width:31px;
	height:20px;
	position:absolute;
   	right: 2px;
    top: -14px;
}
#top .search{ float:left;display:inline;color:#666666; position:relative; margin-left:35px; margin-top:27px;}
.select_sim{position:absolute; width:150px; height:25px; background:url(../images/bg/form_bg.jpg) repeat-x #FFF;/**/border:solid 1px #cfcfcf;}
.select_sim ul{ display:none; position:absolute; top:25px; left:-1px; width:150px; border:solid 1px #ccc; border-top:none; background-color:#FFF }
.select_sim ul li{cursor:pointer; padding:0px 0 0px 5px; line-height:25px;color:#000}
.select_sim ul li:hover{background:#f5f5f5;}
.select_sim span{ position:absolute; left:0; top:0; line-height:27px; margin-left:5px;}
.select_sim a{ position:absolute; left:0; top:0; width:150px; height:27px; margin:0; background:url(../images/bg/ico_select_sim.gif) no-repeat right top;}
.zhiwei{top:7px; left:0px; color:#000; z-index:999;}
.hangye{top:7px; left:160px; color:#000; z-index:999;}
.diqu{top:7px; left:320px; color:#000; z-index:999;}

.search_form{top:40px; left:0px; position:absolute;}
.search_form .txt{ background:url(../images/bg/search-txt-bg.jpg) no-repeat; width:300px; height:26px; padding-left:10px; margin:2px 10px 0 0; border:0; float:left; color:#B8B8B8; line-height:26px;}
.search_form .btn{ float:left;}
.search_form .moresearch{ display:block;margin:5px 0 0 10px;float:left;}


#top .other{float:right;background:url(../images/bg/lang.jpg) no-repeat; margin:35px 15px 0 0; display:inline; padding-left:40px; color:#666666; font-size:14px;}
#top .other a{ padding:0 5px;}
#top .other a.en{color:#DA251E;}

#nav{width:1002px; height:48px;margin:0 auto;}
#nav dl dd{position:relative;z-index:30;}
#nav dl dd ul{width:100%;position:absolute;background:url(../images/nav/nav_tit.png);}
#nav dl dd ul li{}
#nav dl dd ul li a{display:block;height:48px;line-height:48px;text-align:center;width:100%;color:#fff;}
.nav dd {float:left}
.nav dd a.first{background-image:url(../images/nav/nav.jpg);display:block;height:48px;text-indent:-10000em;}
.nav dd.nav0 a{background-position:-0px -0px;width:166px;}
.nav dd.nav0 a:hover,.nav dd.nav0 a.hover{background-position:-0px -48px;}
.nav dd.nav1 a{background-position:-166px -0px;width:167px;}
.nav dd.nav1 a:hover,.nav dd.nav1 a.hover{background-position:-166px -48px;}
.nav dd.nav2 a{background-position:-333px -0px;width:166px;}
.nav dd.nav2 a:hover,.nav dd.nav2 a.hover{background-position:-333px -48px;}
.nav dd.nav3 a{background-position:-499px -0px;width:168px;}
.nav dd.nav3 a:hover,.nav dd.nav3 a.hover{background-position:-499px -48px;}
.nav dd.nav4 a{background-position:-667px -0px;width:166px;}
.nav dd.nav4 a:hover,.nav dd.nav4 a.hover{background-position:-667px -48px;}
.nav dd.nav5 a{background-position:-833px -0px;width:169px;}
.nav dd.nav5 a:hover,.nav dd.nav5 a.hover{background-position:-833px -48px;}

#ctycnav{width:1002px; height:48px;margin:0 auto;background:url(../images/nav/nav_line.jpg) repeat-x;}
#ctycnav dl dd{position:relative;z-index:30;}
#ctycnav dl dd ul{width:100%;position:absolute;background:url(../images/nav/nav_tit.png);}
#ctycnav dl dd ul li{}
#ctycnav dl dd ul li a{display:block;height:48px;line-height:48px;text-align:center;width:100%;color:#fff;}
.ctycnav dd {float:left}
.ctycnav dd a.first{background-image:url(../images/nav/ctycnav.jpg);display:block;height:48px;text-indent:-10000em;}
.ctycnav dd.nav0 a{background-position:-0px -0px;width:166px;}
.ctycnav dd.nav0 a:hover,.ctycnav dd.nav0 a.hover{background-position:-0px -48px;}
.ctycnav dd.nav1 a{background-position:-166px -0px;width:167px;}
.ctycnav dd.nav1 a:hover,.ctycnav dd.nav1 a.hover{background-position:-166px -48px;}
.ctycnav dd.nav2 a{background-position:-333px -0px;width:166px;}
.ctycnav dd.nav2 a:hover,.ctycnav dd.nav2 a.hover{background-position:-333px -48px;}
.ctycnav dd.nav3 a{background-position:-499px -0px;width:168px;}
.ctycnav dd.nav3 a:hover,.ctycnav dd.nav3 a.hover{background-position:-499px -48px;}
.ctycnav dd.nav4 a{background-position:-667px -0px;width:166px;}
.ctycnav dd.nav4 a:hover,.ctycnav dd.nav4 a.hover{background-position:-667px -48px;}
.ctycnav dd.nav5 a{background-position:-833px -0px;width:169px;}
.ctycnav dd.nav5 a:hover,.ctycnav dd.nav5 a.hover{background-position:-833px -48px;}

#menu {float: left;width: 203px;display:inline;}
#menu .tit{color: #fff;font-size: 20px;font-weight: bold;text-align:center;padding: 0px 0 0 0px;width: 203px;height:54px; text-indent:-1000em;}
#menu dl {background: url("../images/bg/mid_menu.jpg") repeat-y;padding:12px 0 8px 0;width: 203px;}
#menu dl dd a {background: url("/templates/en/images/bg/lmenu_bg.jpg") no-repeat;color: #666;display: block;height: 35px;line-height: 35px;padding-left: 0px;width: 136px;margin:4px auto;font-size:12px; padding-left:45px; overflow:hidden;}
#menu .bottom{background: url("../images/bg/foot_menu.jpg") no-repeat; height:203px; height:16px;}
#menu dl dd a:hover, #main #menu dl dd a.hover {background: url("../images/bg/lmenu_hover.jpg") no-repeat;color: #FFFFFF;text-decoration: none;}
#menu dl dd ul li a {background-image: url("../images/bg/lmenu.jpg");color: #333333;font-weight: normal;height: 37px;line-height: 37px;padding-left: 45px;width: 170px;}
#menu dl dd ul li a:hover, #menu dl dd ul li a.hover {background-image: url("../images/bg/lmenu.jpg");color: #FF6600;font-weight: normal;}
#menu .contact{ margin:13px 0 0 0;}

#main #path{width:995px; height:25px; padding:5px 0px 0px 5px; }
#main #path h2{float:left; font-size:14px; color:#6C6C6C;}
#main #path .link span{ display:block; background:url("../images/bg/local.jpg") no-repeat; width:43px; height:17px; float:left; margin:2px 4px 0 0;}
#main #path .link{ float:left;}
#main #path .link a{padding:0 5px;}
#main #path .link a.hover{ color:#005DB7;}

#main #content
{float:left;display:inline;width:1000px;  min-height:400px;height:auto !important;height:400px;overflow:visible;}

#foot{height:160px;text-align:center; color:#4D4D4D;}
.footer{ width:1002px; margin: 0 auto; padding-top:10px; background-image:url(../Images/bg/bottombg.jpg); background-repeat:repeat-x; background-position:center top;}
.footer p{ text-align:center; padding:2px 0 8px 0;}
.footer p img{ margin:0px 0 0 5px; vertical-align:middle;}
.footer span{ display:block; margin:5px 0;}
#foot a{color:#960002;}

.link_dropdown{ float:right; margin-right:10px; display:inline;}
.link_dropdown select{ width:150px;}


.tabs{position:relative; width:258px; margin:0 auto;}
.tabs dl dt{height:34px;}
.tabs dl dt a{float:left;display:block;cursor:pointer;width:102px;line-height:28px;height:28px;text-align:center;display:block;text-decoration:none;}
.tabs dl dt a.on{font-weight:bold;width:102px;line-height:28px;height:28px;text-align:center;display:block;text-decoration:none;}
.tabs dl dd .more{background:url(../images/temp/more00.jpg) no-repeat; width:41px; height:15px; position:absolute; text-indent:-1000em;top:4px;right:15px;}
#tabs01 dl dt{height:34px;}
#tabs01 dl dt a{ margin-left:1px; color:#444;width:127px;height:32px;line-height:28px;background:url(../Images/temp/hover06.jpg) no-repeat top;}
#tabs01 dl dt a.on{font-weight:normal;margin-left:1px; width:128px;color:#fff;height:32px;line-height:28px;background:url(../Images/temp/hover06.jpg) no-repeat bottom;text-align:center;display:block;text-decoration:none; display:inline;}
#tabs01 dl dd .more{width:41px; height:15px;background:url(../images/temp/more01.jpg) no-repeat;top:4px;right:15px;}

#tabs02{ width:483px;}
#tabs02 dl dt{height:32px;}
#tabs02 dl dt a{color:#4B4B4B;width:104px;height:32px;line-height:30px;background:url(../Images/temp/hover07.jpg) no-repeat top;}
#tabs02 dl dt a.on{color:#9B0000;display:block;font-weight:bold;width:104px;height:32px;line-height:30px;background:url(../Images/temp/hover07.jpg) no-repeat bottom;}
#tabs02 dl dd .more{width:40px; height:11px;background:url(../images/temp/more06.jpg) no-repeat;top:10px;right:10px;}

#tabs03{ width:507px;}
#tabs03 dl dt{height:35px; margin:3px 0 0 0;}
#tabs03 dl dt a{color:#4B4B4B;width:123px;height:35px;display:block; line-height:30px; text-indent:-1000em; margin:0 0 0 3px;}
#tabs03 dl dt a.on{color:#9B0000;display:block;font-weight:bold;width:123px;height:35px;line-height:30px; text-indent:-1000em;}
#tabs03 dl dd .more{width:40px; height:13px;background:url(../images/temp/more07.jpg) no-repeat;top:15px;right:12px;}
#tabs03 dl dt #img01.on{ background:url(../Images/bg/mhover01.jpg) no-repeat bottom;}
#tabs03 dl dt #img02.on{ background:url(../Images/bg/mhover02.jpg) no-repeat bottom;}

#tabs04{width:350px; margin:0 auto; padding-top:15px;}
#tabs04 dl dd{ height:391px;}
#tabs04 dl dt{height:44px;}
#tabs04 dl dt a{color:#ff7976;width:175px;height:38px;line-height:38px; padding-top:5px;background:url(/templates/_Common/Images/temp/hover10.jpg) no-repeat 1px 0px;}
#tabs04 dl dt a.on{width:175px;color:#fff;height:38px;line-height:38px; padding-top:5px;background:url(/templates/_Common/Images/temp/hover10.jpg) no-repeat  1px -43px;text-align:center;display:block;text-decoration:none;}
#tabs04 dl dd .more{width:41px; height:15px;background:url(/templates/_Common/images/temp/more01.jpg) no-repeat;top:4px;right:15px;}

#tabs05{width:1002px;}
#tabs05 dl dt{height:34px;}
#tabs05 dl dt a{ margin-left:1px; color:#444;width:127px;height:32px;line-height:28px;background:url(../Images/temp/hover06.jpg) no-repeat top;}
#tabs05 dl dt a.on{font-weight:normal;margin-left:1px; width:128px;color:#fff;height:32px;line-height:28px;background:url(../Images/temp/hover06.jpg) no-repeat bottom;text-align:center;display:block;text-decoration:none;}
#tabs05 dl dd .more{width:41px; height:15px;background:url(../images/temp/more01.jpg) no-repeat;top:4px;right:15px;}

#tabs06{ width:1002px; margin-top:53px;}
#tabs06 dl dt{height:32px;}
#tabs06 dl dt a{color:#4B4B4B;width:104px;height:32px;line-height:30px;background:url(../Images/temp/hover07.jpg) no-repeat top;}
#tabs06 dl dt a.on{color:#9B0000;display:block;font-weight:bold;width:104px;height:32px;line-height:30px;background:url(../Images/temp/hover07.jpg) no-repeat bottom;}
#tabs06 dl dd .more{width:40px; height:11px;background:url(../images/temp/more06.jpg) no-repeat;top:10px;right:10px;}

.company_list{width:1002px; margin:15px auto;}
.company_list ul{ background:url(../images/bg/bgline.jpg) repeat;}
.company_list ul li { float:left; width:250px;}
.company_list ul li a{ background: url("../Images/temp/ico05.jpg") no-repeat 3px 5px;padding-left:14px;line-height:25px; margin-left:10px;}
.company_list ul li span{ float:right;line-height:25px; color:#999;}



#mainnav{background:url(../images/nav/job_line.jpg) repeat-x;height:35px;margin:20px auto;}
.mainnav{width:1000px;margin:0 auto;}
.mainnav dd {float:left;}
.mainnav dd a.first{background-image:url(../images/nav/jobnav.jpg);display:block;height:35px;text-indent:-10000em;}
.mainnav dd.nav0 a{background-position:-0px -0px;width:119px;}
.mainnav dd.nav0 a:hover,.mainnav dd.nav0 a.hover{background-position:-0px -35px;}
.mainnav dd.nav1 a{background-position:-119px -0px;width:116px;}
.mainnav dd.nav1 a:hover,.mainnav dd.nav1 a.hover{background-position:-119px -35px;}
.mainnav dd.nav2 a{background-position:-235px -0px;width:118px;}
.mainnav dd.nav2 a:hover,.mainnav dd.nav2 a.hover{background-position:-235px -35px;}
.mainnav dd.nav3 a{background-position:-353px -0px;width:118px;}
.mainnav dd.nav3 a:hover,.mainnav dd.nav3 a.hover{background-position:-353px -35px;}
.mainnav dd.nav4 a{background-position:-471px -0px;width:118px;}
.mainnav dd.nav4 a:hover,.mainnav dd.nav4 a.hover{background-position:-471px -35px;}

/*css*/
.company{ width:234px; margin:0 auto;}
.companybtn{ width:234px; height:32px; margin:13px 0 0 0;}
.company01{background:url(../images/btn/company01.jpg) no-repeat -0px -0px; width:112px; height:32px;display:block; float:left; margin-bottom:5px;}
.company01:hover{background-position:-0px -32px;}
.company02{background:url(../images/btn/company02.jpg) no-repeat -0px -0px; width:112px; height:32px;display:block; float:left; margin-bottom:5px; margin-left:9px;}
.company02:hover{background-position:-0px -32px;}

.companybox{background:url(../images/bg/companyb1.jpg) no-repeat; width:234px; height:68px; margin:8px 0px 0px 0px;}
.companybox ul{ padding:10px 0 0 50px;}
.companybox ul li{ float:left; margin:0 0 0 30px; line-height:26px; height:26px; +line-height:20px;+height:20px;_line-height:20px;_height:20px; display:inline;}

.companyinfo{background:url(../images/bg/companyb2.jpg) no-repeat; width:234px; height:62px;}
.companyinfo li{ padding:0 0 0 35px; line-height:22px; height:22px;}


/*公共个人会员登录*/


.login_other{margin:10px 0 14px 0;}
.login_other span{ color:#CF0001; padding:0 5px 0 2px;}
.login_other img{ vertical-align:middle;}
.login_out{ margin:10px 0 20px 0;}
.login_out h2{ width:227px; height:20px; padding:0px 3px 10px 3px; margin-bottom:10px; font-size:12px; display:block; border-bottom:1px solid #EDEDED; color:#626262;}
.login_out h2 span{ float:left;}
.login_out li{ float:left;  width:115px; line-height:23px; height:23px; font-size:14px;}
.login_out li a{ color:#9D0000;}
.login_write{background:url(../images/btn/btn02.jpg) no-repeat -0px -0px; width:111px; height:34px;display:block; float:left; margin-bottom:5px;}
.login_write:hover{background-position:-0px -34px;}

.loginin{background:url(../images/btn/loginin.jpg) no-repeat -0px -0px; width:232px; height:26px; line-height:26px; display:block; margin:5px auto; text-align:center; color:#fff; font-size:13px;}
.loginin:hover{ color:#fff;}

/*特殊表格*/
.zjleikb5 table td{ border:0px;}
.zjleikb2tdbg3 {
    background-color: #F4F4F4;
    border: 1px solid #ccc;
    font-family: "宋体";
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
}
.zjleikb2tdbg4 {
    background-color: #FFFFFF;
    font-family: "宋体";
    font-size: 12px;
    height: 24px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
}
.zjleikb2tdbg4c {
    background-color: #FFFFFF;
    font-family: "宋体";
    font-size: 12px;
    height: 24px;
    line-height: 22px;
    padding: 10px;
    text-align: left;
    vertical-align: middle;
}
.zjleikb2tdbg5 {
    background-color: #D4D4D4;
    font-family: "宋体";
    font-size: 12px;
    height: 24px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
}
.zjleikb2tdbg6 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
    font-family: "宋体";
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
}
.zjleikb2tdbg7 {
    background-color: #FFFFFF;
    font-family: "宋体";
    font-size: 12px;
    padding: 2px 4px;
    text-align: left;
    vertical-align: middle;
}
.zjleikb2tdbg8 {
    background-color: #FFFFFF;
    color: #AC0100;
    font-family: "宋体";
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
}
dl.tab dd
{
	display:none;
}